Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 493174 - net-nds/openldap: please add abi_x86_32 support
Summary: net-nds/openldap: please add abi_x86_32 support
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All All
: Normal normal (vote)
Assignee: LDAP Herd
URL:
Whiteboard:
Keywords: NeedPatch
Depends on: 510354
Blocks: gx86-multilib 510350
  Show dependency tree
 
Reported: 2013-12-02 22:40 UTC by Austin English (RETIRED)
Modified: 2014-05-21 11:05 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Austin English (RETIRED) gentoo-dev 2013-12-02 22:40:43 UTC
Needed by 32-bit wine.
Comment 1 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2014-05-21 11:05:50 UTC
+*openldap-2.4.38-r2 (21 May 2014)
+
+  21 May 2014; Michał Górny <mgorny@gentoo.org> +openldap-2.4.38-r2.ebuild:
+  Introduce multilib support, bug #493174.

Committed p.masked. I did some cleanup on the ebuild, so I'd appreciate an extra review. Considering the difficulty level on this ebuild, I'm surprised it builds out-of-source fine and tests seem to work.